@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef TNB2
@Define TNB2 TNB2

function KTNB2()
{
GetCFLD();

if(KMID(CFLD, 1) == " " && isNUM(KMID(CFLD, 2)))
  MsgBox("前ゼロ落ちてます", "KTNB2");
else
  return;

BKSP_FLD();
return;
}

@Endif
